Subject: Re: F-89A article
From: "Steve Bamford ARC" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Sat, 8 Nov 2003 14:12:06 -0800

Hi Bernd,
Thanks for sending in your F-89A article.  Articles usually get on ARC within 3 weeks from the day they are sent in.  I'm getting more organized and trying to get all ocntent on ARC within 2 to 3 weeks.  Your F-89 looks great....you really are very good at these bare metal finishes.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: centuryfan 
  To: Steve Bamford 
  Sent: Saturday, November 08, 2003 6:34 AM
  Subject: F-89A article

  Hi Steve,
  here's a new article for the ARC, the 1/72 F-89A Scorpion from Hobbycraft.
  Regards and thanks for the most useful modeling site on the net,
  Bernd

   1/72 Hobbycraft F-89A Scorpion

  by Bernd Korte

  photos by Deun Yu
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Scorpion

  The F-89 was the first aircraft to be designed solely as an all-weather jet interceptor from its beginning. It was a child of the Cold War era and was designed to intercept and fight hostile bomber aircraft. The first Scorpions, A, B and C series were cannon armed with six forward-firing 20-mm Mk 24 cannons but the aircraft was still far from being an effective interceptor. Good interception results could only be achieved against slow and old-fashioned propeller bombers. Trial interceptions against B-47's - which flew subsonic, showed vast weaknesses of the F-89. In most cases F-89 pilots had only one chance of destroying the new jet bombers by attacking frontally at first contact.

  Only with the introduction of a new guidance system, unguided and later guided missiles, the potential of the F-89 would then be appreciated starting with the D series. On July 19, 1957, a "Genie" test rocket was fired from an F-89J, the first time in history that an air-to-air rocket with a nuclear warhead was launched and detonated.

  A total of only eight F-89As were built between September 1950 and March 1951. Because of their limited number, most of the F-89As were used primarily for operational suitability tests and did not enter active service. However, a few did enter the operational inventory of the USAF.

  Unfortunately many of the early jetfighters, including the F-89 had a short operational career and the airplanes of the first series were withdrawn from the Air Force inventory after only three years.

  The Hobbycraft kit 

  With the Hobbycraft kit # 1370 (One of HC's complete Scorpion family) you can build either an F-89A or a F-89B as the only differences from an A and B is internal equipment. The B series added such items as a Lear F-5 autopilot, an instrument landing system (ILS), and a Sperry Zero-Reader (which combined the features of artificial horizon, directional gyro, magnetic compass, and altimeter). I opted for the "A" series aircraft, serial number 49-2432, (Model N-35). This aircraft depicts the second production F-89 built for which the disappointing small decal sheet offers little markings.

  All parts are molded in gray plastic. The clear canopy consists of two parts and is of good quality, however it has a critical error if you want a F-89A or B. I'll return to this later in the text. Surface detailing is a mix of engraved and raised lines with the engravings being in the majority. The instructions are a bit unclear in some areas, which you'll find in many Hobbycraft kits. Thus sufficient reference is strongly recommended, in my case "Detail & Scale" # 41. In particular the missing color information add to the confusing appearance of the instructions. Only the exterior colors are mentioned - but even Hobbycraft sometimes sets a question mark behind their own hints.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction

  All cockpit related parts were painted Dark Gull Gray (Humbrol 140). Considering the age and scale of the kit the cockpit is amazingly well detailed. Only the bang seats were refined with arm rests and triggers for the catapult system. The triggers were painted yellow and the head rests red. Instrument panels and side consoles appear in black, details were highlighted with gray dry brushing. The finished cockpit was then glued in one of the fuselage halves. Before joining both halves I had to make some changes to represent a F-89A. The instructions only mention the grinding of the risen "glue-to" places of the scoops just above the trailing edges of the wing. These scoops were only added beginning with the F-89D. Furthermore I had to fill the series of small vents on each side of the aft fuselage and an oval shaped vent on the right side - all these cooling systems were again only installed beginning with the F-89D. The last step before gluing the fuselage halves together was to install the turbine blades. I didn't glue the afterburners and exhaust deflectors in place at this point because these parts were to be painted in a special metal tone and I didn't want to mask them when painting the whole model.

  Next I installed the fuselage "bottom" (part A11), which was of a rather bad fit . again time for filling and sanding. To stay with the putty I assembled the tip tanks and smoothed all seams.

  Now it was time for the air intakes. These were mounted closely over the ground, a characteristic giving the F-89 the nickname "Hoover Model 89" or "World's largest vacuum cleaner" in addition to the more familiar one . "Scorpion".

  After the wings and the tail unit were glued in place one could see the size of the finished model for the first time. By now I noticed that the Scorpion would be a tail sitter because the emphasis was too far in the back. So I added some weight to the nose which isn't a big deal regarding its size. The cannon muzzles were supplemented with little tubes made of Q-tips.

  Now it was time to think of the paint job.

  Painting and .

  Before starting the painting I masked the canopy. Then I attached both parts of the canopy to the cockpit with a little bit of white glue. But first of all I had to remove the center framing from the rear part of the canopy as the F-89A and B variants didn't have that reinforcement. When the framing was sanded off I polished the canopy to get it as clear as possible, a coat of Erdal Glänzer (the German "Future") made it sparkle again.

  Looking at reference photos you'll notice that some panels have a darker hue than the surrounding surface. I marked these panels in the drawings of the instructions and painted them in darkened aluminum. When these areas were masked the black nose and the anti glare panel were painted. Instructions for the anti glare panel show a wrong shape . it's shown as a kind of rectangle. Looking at the real thing the anti glare panel tapers a little bit when getting closer to the windshield. The main paint job was then finished with silver Humbrol # 11. This color dries very fast, and as it was very hot when I painted, I could remove all masking after half an hour except for the canopy masking, of course.

  Now I installed the weighted nose section, the engine outlets with exhaust deflectors and the closed large main landing gear doors. A coat of Erdal Glänzer prepared the model for the decals.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Markings

  As I wrote before, the decal sheet is a single disappointment. In fact, the represented aircraft didn't carry many markings, but the sheet doesn't offer a single stencil. Furthermore the decals are inflexible and difficult to remove from the paper. Some "no step" markings were found in the spares box and I put them on the blow-in doors at the front of the engine nacelle.

  When all decals were in place I airbrushed another coat of Erdal Glänzer to get everything sealed for the following washing with diluted black oil paint. To finish the painting, I finally applied a last coat of Erdal Glänzer (Why can't we have Future . would be much shorter to write!).

  Little things

  As all painting was now finished, I detached the canopy (remember: I had glued it only with a little bit of white glue to the cockpit!) inserted the seats and the control stick to the cockpit. A photo-etched rear view mirror was found in the spares box.

  When I had installed the landing gear and the Scorpion was for the first time to stand on its own legs, I unfortunately noticed that the plane was extremely bent forward - just as if the front gear was too short, or the main gear too long. For safety's sake I took another look at my references and made sure that the airplane's axis would have had to be parallel to the ground. There was no way out but to shorten the main landing gear struts. It's still not clear to me why the slant occurred. The angle of the wing-fuselage joint looked all right, and the nose gear had been installed without a problem, too. I'll keep an eye on this item when I build my next Hobbycraft Scorpion. After this unplanned event there was only the canopy to be reinstalled in the opened position.

  Conclusion

  Construction was mostly straight forward, even if a few "A" typical characteristics had to be corrected as mentioned above. In my opinion this is a fine kit to build out of the box without any aftermarket things. However, some quickly done improvemets in the cockpit or on the cannon armament are no sin. And above all this is again a plane "As God created it" - in NMF!

  References

  · B. Kinzey, F-89 Scorpion in detail & scale; squadron/ signal publications; ISBN 1-888974-24-9

  · Flug Revue 07/ 2001 (a German magazine)

  Special thanks to R L Donaldson who helped me with this translation (original German article can be seen at www.modellversium.de in the jet-gallery).

  Text is from myself and photos by Deun Yu and myself. Thank you again!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Bernd Korte